Bug 1300478 - nodejs-get-uri-2.0.1 is available
nodejs-get-uri-2.0.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-get-uri (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 19:12 EST by Upstream Release Monitoring
Modified: 2017-07-11 20:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1300478) (1.03 KB, patch)
2016-01-20 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.1 (#1300478) (1.09 KB, patch)
2017-07-11 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-20 19:12:15 EST
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.0-2.fc24
URL: http://npmjs.org/package/get-uri

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-20 19:12:25 EST
Created attachment 1116743 [details]
[patch] Update to 2.0.0 (#1300478)
Comment 2 Upstream Release Monitoring 2016-01-20 19:17:52 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12626150
Comment 3 Fedora Admin XMLRPC Client 2016-04-04 10:55:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Upstream Release Monitoring 2017-07-11 20:18:53 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.1.0-4.fc26
URL: http://npmjs.org/package/get-uri

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2327/
Comment 5 Upstream Release Monitoring 2017-07-11 20:18:56 EDT
Created attachment 1296614 [details]
[patch] Update to 2.0.1 (#1300478)
Comment 6 Upstream Release Monitoring 2017-07-11 20:22:35 EDT
hotness's scratch build of nodejs-get-uri-2.0.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20466730

Note You need to log in before you can comment on or make changes to this bug.